server {
    listen 80 default_server;
    listen [::]:80 default_server;
    root /home/ccvpn/public/;
    server_name vpn.ccrypto.org;
    set_real_ip_from 10.1.1.1;

    try_files $uri @uwsgiapp;
    location @uwsgiapp {
        include uwsgi_params;
        uwsgi_pass 'unix:///var/lib/uwsgi_ccvpn3.sock';
    }
}
